1.3 Software requirements

This section describes the host software that is required to run the Arm®v8‑A Foundation Platform.

Operating Systems

Red Hat Enterprise Linux 6 or 7 (for 64-bit architectures), Ubuntu 14.04 Long Term Support (LTS), Ubuntu 16.04 LTS.

Note:

Currently, there is no support for running the platform on other operating systems. However, the platform runs on any recent x86 64-bit Linux OS provided glibc v2.3.2, or higher, and libstdc++ 6.0.0, or higher, are present.
UART Output
For the Universal Asynchronous Receiver/Transmitter (UART) output to be visible, both xterm and telnet must be installed on the host, and be specified in your PATH.
Non-ConfidentialPDF file icon PDF version100961_1180_00_en
Copyright © 2012–2019 Arm Limited or its affiliates. All rights reserved.